<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>zm/L5veir7Ut3C0wsOKX70WaDZx8+k4uWzfDCZylc9o=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">tf/gtsetUr3/0sxexzH7R2QvsGfRI+w+l3oRWpeiKYYb5zMZtFkS1RtjwWcl5D/2pRcD8ccVt6SN
bR5DrqU/59CdEhR8zuAg49SSR/UCH0Tz8WkWMdMuTMkBMWECzciERitHEmCaUb0HBlOzaQuDVR2C
Dx3pZ/fIkE+Y7pgpohib5/fQogKczHlXFCgtQLykYJiaYrAk48YZS+5zJDbgH88yTtVhPED8gMUT
tFwvIFou+ImZLVMz7IauwmTZw+mhtpJKyZz79vDdClBBCDupn8CfSPVA2CHTQyCZE/sWk+7RIUfp
nc1kO1MxBoXngY8Lq2/u596fbzzEEYjM/EVKQg==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDNTCCAh2gAwIBAgIaLTQyMjNjZmU6MTZiNmQwN2U4ZTM6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
RTELMAkGA1UEBhMCVVMxDDAKBgNVBAoTA0RldjEMMAoGA1UECxMDRGV2MRowGAYDVQQDExFDaHJp
c3RvcGhlciBPbHNlbjAeFw0xOTA2MTcyMzU5MjNaFw0yNDA2MTgyMzU5MjNaMEUxCzAJBgNVBAYT
AlVTMQwwCgYDVQQKEwNEZXYxDDAKBgNVBAsTA0RldjEaMBgGA1UEAxMRQ2hyaXN0b3BoZXIgT2xz
ZW4wggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDLTkhZzmEjb/y5f1JJFtIT3PLtZXV+
6UxW7PrkozYa22eRIpH5Zdh0G1YB/q9+0QLD5hv/FBNrDMpsCtqk77QtMqcmEf4dxkvw/oFWH5Dq
Dc4YDv/llx5nFijJaeExBErHnMhU8vpaJ/cYv2X/sxP0/RYfIQuC6+yxypdGx2uGnUY8AAtIamB+
/u0/bMoXuLxifGtqVPYFZgAis9AL4Vjh5OljpRKQoSMRWAw7cyUVQXVMOlwOPodUcWAxmsxN8RqZ
DVIL3V1KMH4ym9ni4XYJIF/IARjDHQMWv9vbmjRP7UuqAY6ZABPSo/QYVk++8uRvQje1hZa5QqNE
IjebnP69AgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IBAQA+
V7LaKdAFzdvIXT/0gjdUP78OZjNdH9bmvoUE2XJ6A1z8Hh946jDZhp3aHUqjBiFwFQtA4b0yLwFS
D7bUcLdtRHWYqZlYD9U/89ldApymx+oi5B3qXFIx7oYNpt/wiILJ8Mi2nmbRMImOnLFwblRRXXQv
ekCsJrHA0MgnKGl2w7Z4E7Cw+BG+JfbhXJtrHyXTSrCvJYDj2k6/kUV/JjgtDihDd8kLn/L3htyp
T5PgGQk8KD+I0ZTmTe9Aj/CPy/b9X3zoc2o4DdS+bzkGkAo4wWP/6/M2FwwohYuODEN4vTwdO04h
8LoO1cflEHp2gLoYxCpemzrt67PLOM4TZ1XS</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/XZ8JKMfp8UFuH+IgT+jWxmbrwATgMDosR0Y86l/vfc=</DigestValue></Reference><Reference URI="cee_about.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Y7HbTtgzDu/L0Ce/+ThQXv8Xg/z8YzJdZHCQd66xTZs=</DigestValue></Reference><Reference URI="cee_concepts.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BdjsTj9mDrivWTaOAMXwwhj5UKrWD6XMgcyODTQjaBY=</DigestValue></Reference><Reference URI="cee_eula.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>W+5Be6Wo7g2IIDl7wqZaSYTu4bMxxSlNLVsnru2mmYo=</DigestValue></Reference><Reference URI="cee_home.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>p1EDpgrYvzZH7mE1kvcogGND7al0Y0a1AX8Gs8LNWSI=</DigestValue></Reference><Reference URI="cee_lessons.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lWq7qR8G/66QwwWxxmd6DNgC5sTOxgB8Vr1oRAw8SPk=</DigestValue></Reference><Reference URI="cee_publications.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AaBBSwaEljM5q0/piUC9RHw1CrTnOZZt2uAF0v2wcXs=</DigestValue></Reference><Reference URI="cee_search.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gXg6hWTGdia4aEKiTyo1bU7BhNXvkaAOhPQ+IB8aiHA=</DigestValue></Reference><Reference URI="ceeAIR.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UWkq2yGOZARAwPRAtNPG3yo41SH8yUhaW3hFdAj1vSw=</DigestValue></Reference><Reference URI="data/conceptCopy.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xiJE9uDC97xQyxQoCtNYappx9JRurIspERNFJ0FE/1o=</DigestValue></Reference><Reference URI="data/conceptList.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5SVjhjV9bnu31RZ8Ef+prhUHgMWw8MScmjp8TasglIM=</DigestValue></Reference><Reference URI="data/conceptRelated.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Kj0dbBzn2XpYEZ5Xi1Ur3RjBHxszx5LKny/vOT4lehw=</DigestValue></Reference><Reference URI="data/glossary.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>u+VAoY15sTiTMSfAPIJWbTAc98ZvgaC8p99qiog2RF0=</DigestValue></Reference><Reference URI="data/glossary.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5FCbWgiSkpBr5Bh/wGE70RY/JoJN/YL+xIa43X/Oqzg=</DigestValue></Reference><Reference URI="data/glossary_print.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UjtqxTVtMxMiwTmWQzD7SQ+hpnt5rY+IDF4UtcQtW2U=</DigestValue></Reference><Reference URI="data/glossaryTerms.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fsggQNCx+EunVVSPBx0nEcN378iiUpL26hhiCV7Z8Vk=</DigestValue></Reference><Reference URI="data/pubdesc.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GQVD4HKlJZ4U19o5gCv5a0IhkzASoqowHcHb3Pyoxmg=</DigestValue></Reference><Reference URI="data/pubs.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Vc9SBIswjT6VYTU/xl74RN30PzGeNp299ivpMFkMHvU=</DigestValue></Reference><Reference URI="data/usmap-econ.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Q/sILcJDL5zobRZVqNk+Yh7pAAocCwyeXMGC/JUo8Rg=</DigestValue></Reference><Reference URI="data/videos/1.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wP2pCG0wtBht8qE6l/baX0sXE0XIH1Y2HETyHa6xmFs=</DigestValue></Reference><Reference URI="data/videos/10.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xmGB2ZMMBGWmur6tgG8cDD7GEwvuV4WGVKpaQgXBTqc=</DigestValue></Reference><Reference URI="data/videos/11.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>I96oclRHQCHTvE2FaKxkcT8jQfNl13J9A/gK/7uEs+g=</DigestValue></Reference><Reference URI="data/videos/12.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xBHseDwOkRnkDj/5PRU8uVyQbsKEVUP8pp3zfFFidEc=</DigestValue></Reference><Reference URI="data/videos/13.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ediEUNlQdtDH7yQzmCeWDQ2KJn1oLsVEEUEtHjP7xrE=</DigestValue></Reference><Reference URI="data/videos/14.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VPLu+7tRQ9SbTjlcfRirmAsJEL6vih62OzcxNiaw6QA=</DigestValue></Reference><Reference URI="data/videos/15.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AH+yWyCJRUwlKy9DacTIqxBte7k5TJtYmHl9FewMEHY=</DigestValue></Reference><Reference URI="data/videos/18.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>z36AJYMvEEkQR+EzgsLGMyl8jRow/hRMFGItcJF10/8=</DigestValue></Reference><Reference URI="data/videos/20.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TdcShl1us4GP0FvAHAM632Z0gT/+CduhHRhDZZVY3oI=</DigestValue></Reference><Reference URI="data/videos/22.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>36jTuvJrhCfgmLcveXoOIMfPgBwovF7q1PqLG1d4Ns8=</DigestValue></Reference><Reference URI="data/videos/23.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VbJZyIPJL9SOyGP1N/MvkUxeQHFMoQd8f9YTvdZnBQQ=</DigestValue></Reference><Reference URI="data/videos/24.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QNz9FTgyFmOztmbppBXu0Xf2vLTWqiIuxLbCLET8ewg=</DigestValue></Reference><Reference URI="data/videos/25.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DhC6GecnQLsPNs56j8HiS/bUXEZnxPW6+ikyf1A3i3E=</DigestValue></Reference><Reference URI="data/videos/26.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PpAPFFLaBTGBa/kslzdBlhG/1jBxVSp7PKSHno4ZnqQ=</DigestValue></Reference><Reference URI="data/videos/27.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xP5v4N12Hdp1Ajwv5Pq6c3tT9cDh9oW6fFf+DYc1mIw=</DigestValue></Reference><Reference URI="data/videos/28.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Rpmp6hqHKF/XBw83JMt5ooCw+8Z2cAhKEodlogqKp1w=</DigestValue></Reference><Reference URI="data/videos/3.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cOkcydzKEYCFQ4ku5zlFU+viwvNSsSqkSg88H5y/KAY=</DigestValue></Reference><Reference URI="data/videos/30.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>246jx0UA5UTVNMgyt25CvAPiTw3H45Ddi2dxGCgXjc4=</DigestValue></Reference><Reference URI="data/videos/34.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>X9YbRoR6As5duxrmMVKbmB4hWGvxtCKUanXCDAa9yyE=</DigestValue></Reference><Reference URI="data/videos/35.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gXH7KoUyPlJjBaUuoDKwVwEVwgu9Y3gTn++52VFYHrU=</DigestValue></Reference><Reference URI="data/videos/36.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gbVwFOv2KsQJH5FfcF3o9GXzrUHh7YKiSNV9krvkyzw=</DigestValue></Reference><Reference URI="data/videos/37.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BP5wGzW0ht/APwEsb5f+lGjAy5i5DTaHLU2tfCd/0NA=</DigestValue></Reference><Reference URI="data/videos/38.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cwWqA3RBynpdBjkxyxMmmd/LkSGz10txUUW8C/+JiF0=</DigestValue></Reference><Reference URI="data/videos/39.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DuwAjknUAwedFi3vbSgmuzXUmnYphirUN51/jf1NoXY=</DigestValue></Reference><Reference URI="data/videos/4.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hK6GGUUSrNdk7sG7tEfbPgya4QP54u1ZXuZ4+4If8no=</DigestValue></Reference><Reference URI="data/videos/41.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RNrXxCHoB+FqXI0LHfO/8J6acYw/oepujE3m/yERAjQ=</DigestValue></Reference><Reference URI="data/videos/42.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RNrXxCHoB+FqXI0LHfO/8J6acYw/oepujE3m/yERAjQ=</DigestValue></Reference><Reference URI="data/videos/43.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>V+OkMFh67uAhjqKEsqFD9aKakSsj4mm4sz1R7vlfczM=</DigestValue></Reference><Reference URI="data/videos/45.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>3cz1GhHAUTMka85Xr0OL7GpXvSscmA4g2fwICp9gdYA=</DigestValue></Reference><Reference URI="data/videos/46.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cvAZ3QBx6mAHBhl052ej21j9/tYZ9PE+JzRyRwkjNW0=</DigestValue></Reference><Reference URI="data/videos/47.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cWBkM1p2J5UGoK18/BNCSHr5A2FGr44uiLlKf/GVgvk=</DigestValue></Reference><Reference URI="data/videos/48.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LeV3G/8m/uiXzItb2mutezn6qCKJWangEOWQAa0X0Is=</DigestValue></Reference><Reference URI="data/videos/49.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EbA2JZwoM6iZ+/2xNFjgx9Sj7gvdoMzAMbltRIhsmbE=</DigestValue></Reference><Reference URI="data/videos/54.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>K3olNXMg6e+239SK6/Rtj2kOtcrZd8DnT3bcFMNXlg8=</DigestValue></Reference><Reference URI="data/videos/55.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TtFu0q0BdK3V1zNfM4V3yPeoZoyYYsT6toRUHewqBG0=</DigestValue></Reference><Reference URI="data/videos/56.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AdYkwWfabbv9lOJdPMWU+GHJ3yTayYxC1oa2H0tPX18=</DigestValue></Reference><Reference URI="data/videos/57.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NOKe5lkE+ZVfBytjGJLXIua4Rk3kS4hjwFztc2F5EDQ=</DigestValue></Reference><Reference URI="data/videos/58.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>W3Iybu3c2MV1O40t1+Ay/aW9122SDklxL68aNeFuD3k=</DigestValue></Reference><Reference URI="data/videos/6.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PHOQpFnhmTUwNxO1WmfqGMySADYDcdgAFIprNwptL5g=</DigestValue></Reference><Reference URI="data/videos/60.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>u5fFYVtKIUjnU0F0d8oQX2db/DU5Q2Rb6EAaQNnqf/U=</DigestValue></Reference><Reference URI="data/videos/61.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6SQgc61prtB9Gwi7CST4l/HM9GtHHo5unKwnQIpiCj4=</DigestValue></Reference><Reference URI="data/videos/62.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hO6MRA2Eah2XAF9IakdRmH1rooIr0jZC/aajxzM6J5Q=</DigestValue></Reference><Reference URI="data/videos/63.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lbCtGN0gne1RzNTXDuYTBrNxreA6Uj1JwnW5eUKwHXg=</DigestValue></Reference><Reference URI="data/videos/64.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RtaMUlQn0wMnLGTJRXg2X2jI/tS8OVp4PGGtDahY3Jg=</DigestValue></Reference><Reference URI="data/videos/65.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RAjkqoT4emsf1K14m0YkTDKGIGSO7oJrsoRoerWl8DE=</DigestValue></Reference><Reference URI="data/videos/67.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JJgAfUSWcALLKhvzrhh7Ww15HFQZTKBfK3dBvKQIBAk=</DigestValue></Reference><Reference URI="data/videos/68.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Rtx/gkx4yc4fwdebbBBvyZ5QaQ3Ur4Zplg2epmEYKoI=</DigestValue></Reference><Reference URI="data/videos/69.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ui1FvzKxBmfn/G2Gq4qKAvlLBFxFXbCGRuz6JtVcPMI=</DigestValue></Reference><Reference URI="data/videos/70.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>l+2e36ZdoS9xaLh9j7t/uhh2/jyibH9ZLhOVOehpQ6Y=</DigestValue></Reference><Reference URI="data/videos/71.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nY5EjwOxcQNbpiHZKHJvGZKFaCcg5jv+1O2KKPsUNTY=</DigestValue></Reference><Reference URI="data/videos/8.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/cxrM3F4I/BW9/A7qbK+3Qhpaqd5UrumqEOE1RtJBTk=</DigestValue></Reference><Reference URI="data/videos/9.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OeO9t8G/JMM6fkxiNMULExvsrxEWH2iEfgOfPu8XGPw=</DigestValue></Reference><Reference URI="data/videos/audio/final/Aggregate Demand_1.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vbsR1t3TBflwdYSS2iwF7AcvcTCId8zrk5AFp7XHg20=</DigestValue></Reference><Reference URI="data/videos/audio/final/Aggregate Demand_2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2W7nZZTfP8u6pIovtNxOt7pjxchnbgI4bY83z+rzDF4=</DigestValue></Reference><Reference URI="data/videos/audio/final/Aggregate Demand_3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2x5YTlw+1cn7QgG3VPJQhlMQA/KDFVLCl7/0ISkLhyY=</DigestValue></Reference><Reference URI="data/videos/audio/final/Aggregate Demand_4.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ud86uBFEQnrgA+Oco9JBotG7aP51Yp8LRerSa46b4dY=</DigestValue></Reference><Reference URI="data/videos/cpi_data.csv"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GyJrIUc0YWyOVZDlqBzNmNSpajaNXTp7cZw5I7q3UKs=</DigestValue></Reference><Reference URI="data/videos/inflation.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+tULo8Midhz5t97/jSHTEAbe2mc9zYpwkgaIR3STPJ0=</DigestValue></Reference><Reference URI="data/videos/q1.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AiEhkZYSwiEIL5srVCpAe4t1p1gaqqVNF6i7Wwavkc4=</DigestValue></Reference><Reference URI="icons/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Xs5MqQL4HMxWwPD9UGJRwi6BDA/Gdcq2rMGgKHmZrU0=</DigestValue></Reference><Reference URI="icons/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Pln3z8qXibgCjWPmh3soYFUXaJ6HKKtU+onrUqQC96M=</DigestValue></Reference><Reference URI="icons/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/STXvs9JwHaBLLJMRfTNfmt8ddyjFu9xADAIYJNowdI=</DigestValue></Reference><Reference URI="icons/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AIe0H6VG25DCYg5n4hFmMtmrHf1HBekjBKZOve3Cb7E=</DigestValue></Reference><Reference URI="quiz.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0yex2rfNo6NX2aL2zrQy3i7Aj2R0uqhi6lJgOMS4LdU=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
[encoded data, 4865 characters]
0ML6CY43QjWmfPt0hU4dHw==
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
